body {
color:#DDDDDD; 
font-size:1em; 
font-family:verdana, 'Century Gothic', 'Arial Rounded MT Bold', sans-serif; 
//background-image:url(bgs/601offset.jpg);
//background-image:url(bgs/605.jpg);
//background-image:url(bgs/521.jpg);
background-image:url(bgs/804.jpg);
margin:0px;
 padding:0px;
line-height:150%;
word-wrap:break-word;
}

a:link {color:#FF6666; text-decoration:underline;}
a:visited { color:#FF6666; text-decoration:underline;} 
a:hover { color:white; text-decoration:underline; text-shadow: red 0px 0px 10px;} 

div.mainContainer{
  width:1000px;
//  margin:55px auto;
background-color:white;
padding:0px 0px 0px 50px;
}

div.content {
border-radius:10px;
webkit-border-radius:10px;
moz-border-radius:10px;
border:2px solid white;
background-color:black;
background-image:url(bgs/503b.jpg);
width:700px;
//margin:0px;
padding:10px 25px;
//  float:left;
}

div.float{
float:left;
}

div.center {
margin:25px auto;
}

/*
h1 {
color:red;
//color:white;
background-color:white; 
//background-image:url(bgs/503.jpg);
font-size:1.75em; 
//border-radius:10px; 
//moz-border-radius:10px; 
//border:2px solid black; 
text-align:center;
margin: 0px; 
padding: 10px;
text-shadow: black 1px 1px 2px;
//text-shadow: red 0px 0px 10px;
border-bottom: black ridge 3px;
}
*/

h1 {
 margin: 15px 0px 25px;
 text-align: center;
color:#FFFFFF; 
 text-shadow: red 0px 0px 10px;
}

h2 {
 margin: 40px 0px 30px;
 text-align: center;
 text-shadow: red 0px 0px 10px;
 font-size:2.3em;
color:#FFFFFF; 
}

h3 {
 margin: 25px 0px 15px; 
 text-align: center;
 text-shadow: red 0px 0px 10px;
 font-size: 1.5em;
color:#FFFFFF; 
}

h4 {
 margin: 25px 0px 0px;
 text-align: center;
/* text-shadow: red 0px 0px 10px;*/
 font-size: 1.2em;
color:#FFFFFF; 
}

h5 {
 margin: 5px 10px 15px 0px;
 font-size: 1.01em;
 text-indent: 25px;
color:#FFFFFF; 
}

p {
  margin:1em 0px;
//  text-align:justify;
  text-justify:inter-word;
  text-indent: 1.5em;
}

p:first-letter
{
font-size: x-large;
padding: 0px;
//float: left;
position:relative;
top:25px;
  //font-family:Copperplate, sans-serif;
  font-family:Copperplate Gothic Light, verdana, sans-serif;
  margin: 0px;
  text-shadow: red 0px 0px 3px;
}

.indent {
  margin: 0px 0px 0px 35px;
}

.plain {font-family:Courier;}

span.glow 
{ text-shadow: red 0px 0px 10px;
  font-style: italic;
  font-weight: bold;
}

li {
 margin:5px 0px; 
}

ul.twoCol{
  width:350px;
}

li.twoCol {
 list-style-type: none;
 float:left;
 width:175px;
}

tr.lines td {
border-bottom:1px dashed white;
}

tr.lines th {
border-bottom:1px dashed white;
}

